<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Grand Veymont</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Grand_Veymont"/>
<meta name="wx_page_id" content="1702477"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Grand Veymont" id="wxsec1"><h1 class="pagetitle" id="wx1">Grand Veymont</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_montagne.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_montagne.png" wx:page_id="1274499" id="wx4"><img src="/wit/Immagine:Stub_montagne.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Montagne" title="Montagne" wx:linktype="known" wx:pagename="Montagne" wx:page_id="1786793" id="wx7">montagne</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Grand_Veymont&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Montagna" page_id="38006"/>
<table align="right" cellpadding="2" cellspacing="0" style="clear:right; float:right;font-size:90%;margin-left:0.5em;margin-bottom:0.5em" width="305px" id="wx12">
<tr id="wx13">
<td align="center" colspan="2" style="border-top:1px solid #2f4f4f; border-right:1px solid #2f4f4f; border-left:1px solid #2f4f4f; border-bottom:1px solid #2f4f4f; background:#e4a460; font-size: 120%; font-weight: bold; color: white;" id="wx14">
<p id="wx15">Grand Veymont</p>
</td>
</tr>

<tr id="wx16">
<td colspan="2" align="center" style="border-right:1px solid #2f4f4f; border-left:1px solid #2f4f4f; border-bottom:1px solid #2f4f4f;" id="wx17"><a href="/wit/Immagine:Grand_Veymont.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Grand_Veymont.jpg" id="wx18"><img src="/wit/Immagine:Grand_Veymont.jpg" alt="" width="300" id="wx19"/></a><br id="wx20"/>
</td>
</tr>

<tr id="wx21">
<td valign="top" width="120px" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx22"><a href="/wit/Stati_del_mondo" title="Stati del mondo" wx:linktype="known" wx:pagename="Stati_del_mondo" wx:page_id="3490" id="wx23">Paese</a> </td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx24"><a href="/wit/Immagine:Flag_of_France.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx25"><img src="/wit/Immagine:Flag_of_France.svg" alt="bandiera" width="19" id="wx26"/></a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx27">Francia</a> </td>
</tr>

<tr id="wx28">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx29"><a href="/wit/Regione_geografica#Regioni_amministrative" title="Regione geografica" wx:linktype="known" wx:pagename="Regione_geografica" wx:page_id="494394" wx:fragment="Regioni_amministrative" id="wx30">Regione</a> </td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx31"><a href="/wit/Rodano-Alpi" title="Rodano-Alpi" wx:linktype="known" wx:pagename="Rodano-Alpi" wx:page_id="72252" id="wx32">Rodano-Alpi</a> </td>
</tr>

<tr id="wx33">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx34"><a href="/wit/Provincia" title="Provincia" wx:linktype="known" wx:pagename="Provincia" wx:page_id="3247" id="wx35">Provincia</a> </td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx36"><a href="/wit/Is%C3%A8re" title="Isère" wx:linktype="known" wx:pagename="Isère" wx:page_id="68169" id="wx37">Isère</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx38">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx39"><a href="/wit/Contea" title="Contea" wx:linktype="known" wx:pagename="Contea" wx:page_id="210944" id="wx40">Contea</a> </td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx41">
<p id="wx42">{{{contea}}}</p>
</td>
</tr>

<tr id="wx43">
<td valign="top" width="120px" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx44"><a href="/wit/Altezza" title="Altezza" wx:linktype="known" wx:pagename="Altezza" wx:page_id="114098" id="wx45">Altezza</a> </td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx46">
<p id="wx47">2.346 <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx48">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx49">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx50"><a href="/wit/Catena_montuosa" title="Catena montuosa" wx:linktype="known" wx:pagename="Catena_montuosa" wx:page_id="107837" id="wx51">Catena</a> </td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx52"><a href="/wit/Alpi" title="Alpi" wx:linktype="known" wx:pagename="Alpi" wx:page_id="337" id="wx53">Alpi</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx54">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx55">
<p id="wx56">∅ <a href="/wit/Cratere_vulcanico" title="Cratere vulcanico" wx:linktype="known" wx:pagename="Cratere_vulcanico" wx:page_id="96630" id="wx57">Cratere</a></p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx58">
<p id="wx59">{{{diametrocratere}}} <a href="/wit/Metro" title="Metro" wx:linktype="known" wx:pagename="Metro" wx:page_id="8730" id="wx60">m</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx61">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx62">
<p id="wx63">Prima <a href="/wit/Eruzione_vulcanica" title="Eruzione vulcanica" wx:linktype="known" wx:pagename="Eruzione_vulcanica" wx:page_id="239879" id="wx64">eruzione</a></p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx65">
<p id="wx66">{{{primaeruzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx67">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx68">
<p id="wx69">Ultima <a href="/wit/Eruzione_vulcanica" title="Eruzione vulcanica" wx:linktype="known" wx:pagename="Eruzione_vulcanica" wx:page_id="239879" id="wx70">eruzione</a></p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx71">
<p id="wx72">{{{ultimaeruzione}}}</p>
</td>
</tr>

<tr id="wx73">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx74"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx75">Coordinate</a> </td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx76"><span class="plainlinksneverexpand" id="wx77"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=44.87_N_5.5269_E_scale:10000_type:mountain" class="external text" wx:linktype="external" rel="nofollow" id="wx78"><span class="geo-default" id="wx79"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 44°52′12″N 5°31′37″E" id="wx80"><span class="latitude" id="wx81">44°52′12″N</span> <span class="longitude" id="wx82">5°31′37″E</span></span></span><span class="geo-multi-punct" id="wx83">﻿ /</span> <span class="geo-nondefault" id="wx84"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 44.87 5.5269" id="wx85"><span class="latitude" id="wx86">44.87</span>, <span class="longitude" id="wx87">5.5269</span></span></span></a></span> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx88">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx89"><a href="/wit/Toponimo" title="Toponimo" wx:linktype="known" wx:pagename="Toponimo" wx:page_id="267965" id="wx90">Altri nomi e significati</a> </td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx91"/>
</tr>

<tr class="hiddenStructure noprint" id="wx92">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx93">
<p id="wx94">Data prima ascensione</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx95"/>
</tr>

<tr class="hiddenStructure noprint" id="wx96">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx97">
<p id="wx98">Autore/i prima ascensione</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx99"/>
</tr>

<tr id="wx100">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx101">
<div style="width: 303px; float:margin: 0 auto; clear:both;" id="wx102">
<div style="position: relative;border: 1px solid none; padding: 0px; width: 300px" id="wx103"><a href="/wit/Immagine:France_map_modern.png" title="Grand Veymont (Francia)" wx:linktype="image" wx:pagename="Immagine:France_map_modern.png" id="wx104"><img src="/wit/Immagine:France_map_modern.png" alt="Grand Veymont (Francia)" width="300" id="wx105"/></a><br id="wx106"/>
<div style="position: absolute; z-index: 2; top: 67.2%; left: 78.7%; height: 0; width: 0; margin: 0; padding: 0;" id="wx107">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx108"><a href="/wit/Immagine:Red_pog.svg" title="Grand Veymont" wx:linktype="image" wx:pagename="Immagine:Red_pog.svg" id="wx109"><img src="/wit/Immagine:Red_pog.svg" alt="Grand Veymont" width="8" height="8" id="wx110"/></a></div>

<div style="font-size: 90%; line-height: 110%; position: relative; top: -1.5em; width: 6em; left: 0.5em; text-align: left;" id="wx111"><span style="padding: 1px; background-color: #FEFEDE;" id="wx112">Grand Veymont</span></div>
</div>
</div>
</div>
</td>
</tr>

<tr id="wx113">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx114">
<table cellpadding="2" cellspacing="0" width="305px" id="wx115">
<tr id="wx116">
<td style="background:#e4a460; border-top: 1px solid #2f4f4f; border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" align="left" colspan="2" id="wx117"><b id="wx118"><a href="/wit/Suddivisione_Orografica_Internazionale_Unificata_del_Sistema_Alpino" title="Suddivisione Orografica Internazionale Unificata del Sistema Alpino" wx:linktype="known" wx:pagename="Suddivisione_Orografica_Internazionale_Unificata_del_Sistema_Alpino" wx:page_id="340873" id="wx119">SOIUSA</a></b> </td>
</tr>

<tr id="wx120">
<td valign="top" width="120px" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx121">
<p id="wx122">Grande Parte:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx123"><a href="/wit/Alpi_Occidentali" title="Alpi Occidentali" wx:linktype="known" wx:pagename="Alpi_Occidentali" wx:page_id="1647177" id="wx124">Alpi Occidentali</a> </td>
</tr>

<tr id="wx125">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx126">
<p id="wx127">Grande Settore</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx128"><a href="/wit/Alpi_Sud-occidentali" title="Alpi Sud-occidentali" wx:linktype="known" wx:pagename="Alpi_Sud-occidentali" wx:page_id="1608334" id="wx129">Alpi Sud-occidentali</a> </td>
</tr>

<tr id="wx130">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx131">
<p id="wx132">Sezione</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx133"><a href="/wit/Prealpi_del_Delfinato" title="Prealpi del Delfinato" wx:linktype="known" wx:pagename="Prealpi_del_Delfinato" wx:page_id="1604113" id="wx134">Prealpi del Delfinato</a> </td>
</tr>

<tr id="wx135">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx136">
<p id="wx137">Sottosezione</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx138"><a href="/wit/Massiccio_del_Vercors" title="Massiccio del Vercors" wx:linktype="known" wx:pagename="Massiccio_del_Vercors" wx:page_id="1262946" id="wx139">Prealpi del Vercors</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx140">
<td valign="top" width="120px" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx141">
<p id="wx142">Supergruppo:</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx143">
<p id="wx144"> </p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx145">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx146">
<p id="wx147">Gruppo</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx148"/>
</tr>

<tr class="hiddenStructure noprint" id="wx149">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx150">
<p id="wx151">Sottogruppo</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx152">
<p id="wx153"> </p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx154">
<td valign="top" bgcolor="#F5DEB3" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f;" id="wx155">
<p id="wx156">Codice</p>
</td>
<td style="border-bottom: 1px solid #2f4f4f; border-left: 1px solid #2f4f4f; border-right: solid 1px #2f4f4f;" id="wx157"/>
</tr>
</table>
</td>
</tr>

<tr id="wx158">
<td colspan="2" style="border-bottom:1px solid #2f4f4f; border-left:1px solid #2f4f4f; border-right:1px solid #2f4f4f" id="wx159">
<center id="wx160">
<p id="wx161">Visita il <b id="wx162"><a href="/wit/Portale:Montagna" class="new" title="Portale:Montagna" wx:linktype="unknown" wx:pagename="Portale:Montagna" id="wx163">Portale della Montagna</a></b></p>
</center>
</td>
</tr>
</table>

<p id="wx164"><span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx165">Coordinate</a>: <span class="plainlinksneverexpand" id="wx166"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=44.87_N_5.5269_E_scale:10000" class="external text" wx:linktype="external" rel="nofollow" id="wx167"><span class="geo-default" id="wx168"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 44°52′12″N 5°31′37″E" id="wx169"><span class="latitude" id="wx170">44°52′12″N</span> <span class="longitude" id="wx171">5°31′37″E</span></span></span><span class="geo-multi-punct" id="wx172">﻿ /</span> <span class="geo-nondefault" id="wx173"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 44.87 5.5269" id="wx174"><span class="latitude" id="wx175">44.87</span>, <span class="longitude" id="wx176">5.5269</span></span></span></a></span></span> <wx:templateend start="wx_t2"/>
</p>

<p id="wx177">Il <b id="wx178">Grand Veymont</b> (2.346 <a href="/wit/M_s.l.m." title="M s.l.m." wx:linktype="known" wx:pagename="M_s.l.m." wx:page_id="441637" id="wx179">m s.l.m.</a>) è la <a href="/wit/Montagna" title="Montagna" wx:linktype="known" wx:pagename="Montagna" wx:page_id="16776" id="wx180">montagna</a> più alta del <a href="/wit/Massiccio_del_Vercors" title="Massiccio del Vercors" wx:linktype="known" wx:pagename="Massiccio_del_Vercors" wx:page_id="1262946" id="wx181">Massiccio del Vercors</a>. Si trova nel <a href="/wit/Dipartimenti_francesi" title="Dipartimenti francesi" wx:linktype="known" wx:pagename="Dipartimenti_francesi" wx:page_id="67198" id="wx182">dipartimento</a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx183">francese</a> dell'<a href="/wit/Is%C3%A8re" title="Isère" wx:linktype="known" wx:pagename="Isère" wx:page_id="68169" id="wx184">Isère</a> nel comune di <a href="/wit/Gresse-en-Vercors" title="Gresse-en-Vercors" wx:linktype="known" wx:pagename="Gresse-en-Vercors" wx:page_id="156010" id="wx185">Gresse-en-Vercors</a>.</p>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx186">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx187">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di montagna" id="wx188"><a href="/wit/Immagine:Stub_montagna.png" title="montagna" wx:linktype="image" wx:pagename="Immagine:Stub_montagna.png" wx:page_id="1733232" id="wx189"><img src="/wit/Immagine:Stub_montagna.png" alt="montagna" width="25" height="25" id="wx190"/></a> <b id="wx191"><a href="/wit/Portale:montagna" class="new" title="Portale:montagna" wx:linktype="unknown" wx:pagename="Portale:montagna" id="wx192">Portale Montagna</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Francia" id="wx193"><a href="/wit/Immagine:Stub_Francia.png" title="Francia" wx:linktype="image" wx:pagename="Immagine:Stub_Francia.png" wx:page_id="756996" id="wx194"><img src="/wit/Immagine:Stub_Francia.png" alt="Francia" width="25" height="25" id="wx195"/></a> <b id="wx196"><a href="/wit/Portale:Francia" class="new" title="Portale:Francia" wx:linktype="unknown" wx:pagename="Portale:Francia" id="wx197">Portale Francia</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Grand_Veymont" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx198">Categorie</a>: <span dir="ltr" id="wx199"><a href="/wit/Categoria:Stub_montagne" title="Categoria:Stub montagne" wx:linktype="known" wx:pagename="Categoria:Stub_montagne" wx:page_id="715092" id="wx200">Stub montagne</a></span> | <span dir="ltr" id="wx201"><a href="/wit/Categoria:Montagne_della_Francia" title="Categoria:Montagne della Francia" wx:linktype="known" wx:pagename="Categoria:Montagne_della_Francia" wx:page_id="149881" id="wx202">Montagne della Francia</a></span> | <span dir="ltr" id="wx203"><a href="/wit/Categoria:Montagne_delle_Prealpi_del_Delfinato" title="Categoria:Montagne delle Prealpi del Delfinato" wx:linktype="known" wx:pagename="Categoria:Montagne_delle_Prealpi_del_Delfinato" wx:page_id="1627342" id="wx204">Montagne delle Prealpi del Delfinato</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://fr.wikipedia.org/wiki/Grand_Veymont" class="external" wx:linktype="interwiki" wx:pagename="fr:Grand_Veymont" id="wx205">Français</a> | <a href="http://nl.wikipedia.org/wiki/Grand_Veymont" class="external" wx:linktype="interwiki" wx:pagename="nl:Grand_Veymont" id="wx206">Nederlands</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx207">montagne</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nomemontagna">
<p id="wx208">Grand Veymont</p>
</wx:argument><wx:argument name="immagine">
<p id="wx209">Grand Veymont.jpg</p>
</wx:argument><wx:argument name="image_text"/><wx:argument name="sigla_paese">
<p id="wx210">FRA</p>
</wx:argument><wx:argument name="regione">
<a href="/wit/Rodano-Alpi" title="Rodano-Alpi" wx:linktype="known" wx:pagename="Rodano-Alpi" wx:page_id="72252" id="wx211">Rodano-Alpi</a>
</wx:argument><wx:argument name="provincia">
<a href="/wit/Is%C3%A8re" title="Isère" wx:linktype="known" wx:pagename="Isère" wx:page_id="68169" id="wx212">Isère</a>
</wx:argument><wx:argument name="altezza">
<p id="wx213">2.346</p>
</wx:argument><wx:argument name="catenamontuosa">
<a href="/wit/Alpi" title="Alpi" wx:linktype="known" wx:pagename="Alpi" wx:page_id="337" id="wx214">Alpi</a>
</wx:argument><wx:argument name="latitudine_d">
<p id="wx215">44.87</p>
</wx:argument><wx:argument name="longitudine_d">
<p id="wx216">5.5269</p>
</wx:argument><wx:argument name="altrinomi"/><wx:argument name="dataprimasalita"/><wx:argument name="alpinistaprimasalita"/><wx:argument name="grandeparte">
<a href="/wit/Alpi_Occidentali" title="Alpi Occidentali" wx:linktype="known" wx:pagename="Alpi_Occidentali" wx:page_id="1647177" id="wx217">Alpi Occidentali</a>
</wx:argument><wx:argument name="grandesettore">
<a href="/wit/Alpi_Sud-occidentali" title="Alpi Sud-occidentali" wx:linktype="known" wx:pagename="Alpi_Sud-occidentali" wx:page_id="1608334" id="wx218">Alpi Sud-occidentali</a>
</wx:argument><wx:argument name="sezione">
<a href="/wit/Prealpi_del_Delfinato" title="Prealpi del Delfinato" wx:linktype="known" wx:pagename="Prealpi_del_Delfinato" wx:page_id="1604113" id="wx219">Prealpi del Delfinato</a>
</wx:argument><wx:argument name="sottosezione">
<a href="/wit/Massiccio_del_Vercors" title="Massiccio del Vercors" wx:linktype="known" wx:pagename="Massiccio_del_Vercors" wx:page_id="1262946" id="wx220">Prealpi del Vercors</a>
</wx:argument><wx:argument name="supergruppo"/><wx:argument name="gruppo"/><wx:argument name="sottogruppo"/><wx:argument name="codice"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx221">montagna</p>
</wx:argument><wx:argument name="2">
<p id="wx222">Francia</p>
</wx:argument></wx:templatearguments>
</html>
